Subject: bug#8157: mode related?

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Mar 2011 09:44:42 +0200

> From: Tony An <[email-masked]>
> Date: Thu, 3 Mar 2011 21:42:05 +0000
> 
> Okay. Thanks. I will keep this handy and if it happens again, I will try this. But I doubt that I will be able attach GDB to it because as I mentioned in my previous email, it is frozen in emacs and I cannot do anything to it, except to kill from the task manager, so "M-x gdb" won't be possible to be issued... 

If you can kill it, there's a chance GDB will be able to attach to it,
because attaching a debugger to a program delivers a signal to that
program, not unlike what happens when killing it.

Note that I didn't mean "M-x gdb", I meant to invoke GDB from a shell
prompt outside Emacs.  I take it that the rest of your system is not
frozen, only Emacs is.